/**
  * Sky, for Drupal 5
  * Modern Web Services, modernwebservices [dot] com
  * Live Demo: sky [dot] modernwebservices [dot] com
  */
* {margin: 0;}
.admin-menu{position:absolute;top:0;left:0;background-color:#fff;}
html, body {height: 100%;background:#341f3c  repeat-x left top;}
body{background:#341f3c repeat-x left top;color:#111;font:0.75em/170% Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0;}
a img{border:0;}
a:active{color:#666;}
a:hover{color:#000;}
a:link{color:#000;text-decoration:none;}
a:visited{color:#000;text-decoration:none;}
b,strong{font-weight:700;}
caption{text-align:left;}
fieldset{border:1px solid #e0e0e0;padding:5px;}
h1,h2,h3,h4,h5,h6{/*clear:both;*/color:#222;display:block;font-family:Helvetica, Verdana, Arial, sans-serif;font-style:normal;font-variant:normal;font-weight:400;letter-spacing:-1px;line-height:140%;margin-bottom:10px;margin-top:5px; text-transform:uppercase;}
h1{font-size:2em;margin:0px;}
div#content h1 {margin:15px 0 0 10px;}
h2{font-size:20px;color:#000;font-weight:500;font-stretch:narrower;}
h3{font-size:14px;color:#666;font-weight:500;}
h4{font-size:1.4em;}
i,em,u{font-style:italic;}
li,form{margin:0;padding:0;}
p{margin:5px 0 15px;}
ul,ol{/*clear:both;*/list-style:outside;margin:10px;}
table{border-collapse:collapse;border-left:1px solid #bbb;border-spacing:0;border-top:1px solid #bbb;width:100%;margin:10px 5px;}
tbody{border:none;}
th{/*background:url("images/bg-th.jpg");*/border:none;border-bottom:1px solid #bbb;border-right:1px solid #bbb;padding:3px 3px 3px 5px;}
td{border-bottom:1px solid #bbb;border-right:1px solid #bbb;padding:2px 2px 2px 8px;}
td:hover{background:#ddd;}
thead th{/*background:url("images/bg-th.jpg");*/border-bottom:1px solid #bbb;border-right:1px solid #bbb;font-weight:700;text-align:left;padding:2px 2px 2px 5px;}
u{text-decoration:none;}
code{color:#777;font-size:12px;}
fieldset legend{color:#555;font-family:"Lucida Grande", Verdana, Arial, sans-serif;font-size:1em;font-weight:700;}
blockquote,cite{/*background:url("images/bg-cite.gif") no-repeat;*/clear:both;color:#666;display:block;font-style:italic;padding-left:45px;padding-top:10px;}
acronym,abbr{border-bottom:1px dotted;}
acronym:hover,abbr:hover{cursor:help;}
dl{width:100%;margin:5px 0;}
dt{font-weight:400;padding:2px 0;border:none;}
dd{margin:0;padding:10px 0;}
/* structural        */
#wrapper{background:#341f3c;height:auto !important;/*min-height:100%;*/height:100%;width:760px;margin:0 auto;margin-top:0px;}
.holder {width: 1024px; display: block; margin:0px auto; clear:both; position:relative;}
/*#page{overflow:auto;padding-bottom:15px;width:700px;}*/
body.both #page{float:right;margin-left:10px;}
body.left #page{float:right;margin-left:10px;}
body.right #page{float:left;margin-right:10px;}
/*#content{margin-top:10px;padding:0 15px;}*/
/*.container{clear:both; background-color:#fff;}*/
/*.push{clear:both;height:5em;}*/
/*#footer{background:#fff url("images/page/foot_fill.gif") repeat-x left bottom;clear:both;font-size:11px;height:2em;text-align:center;width:960px;margin:0 auto;padding:55px 0 0;border-left: 1px solid #006699;border-right:1px solid #006699;}*/
span#d2p{float:left;width:200px;text-align:left;}
span#footer-menu{float:right;}
span#footer-menu ul {float:left;margin-left: 100px;}
span#footer-menu ul li {float:left;margin: 0 10px;}
span#client{float:right;margin-right:20px;}
/* height must match .push height     */
.header_title{background:#82b4cd;display:block;padding-right:16px;text-align:right;}
#header{height:160px; width:100%; clear:both;}
#header img {
	padding: 0;
	margin: 0;
	float: left;
}
#header .site_name{display:block;font-family:"Times New Roman", Times;font-size:3.7em;line-height:normal;margin-left:15px;padding:10px 0;}
#header .site_name a{color:#fff;}
#header img.logo{position:absolute; top: 0px; margin:0px;}
#header .slogan{clear:left;color:#fff;float:left;font-style:italic;margin-left:15px;}
#header .navigation{background:transparent url("images/page/subhead_fill.gif") left top repeat-x;clear:both;height:34px;width:960px;border-bottom:none;margin:0;padding:0;}
#header .navigation .links{background:#fff /*url("images/bg-primary-1.jpg")*/;float:right;height:35px;list-style:none;margin:0;padding:0;}
body.left #header .navigation .links{float:right;}
body.right #header .navigation .links{float:left;}
#header .navigation .links li{float:left;}
#header .navigation .links li a{color:#555;cursor:pointer;display:block;float:left;font-weight:700;height:35px;line-height:35px;text-align:center;text-decoration:none;padding:0 0 0 8px;}
#header .navigation .links li a span{display:block;float:left;padding:0 16px 0 8px;}
#header .navigation .links li a.active{background:#fff /*url("images/bg-primary-3.jpg")*/;color:#000;}
#header .navigation .links li a.active span{background:#fff url("images/bg-primary-3.jpg") no-repeat right bottom;}
#header .navigation .links li a:hover{background:#fff /*url("images/bg-primary-2.jpg")*/;}
#header .navigation .links li a:hover span{background:#fff /*url("images/bg-primary-2.jpg")*/ no-repeat right bottom;color:#111;}
#header .navigation .links li.active a:hover{background:#fff /*url("images/bg-primary-3.jpg")*/;color:#000;cursor:default;}
#header .navigation .links li.active a:hover span{background:#fff /*url("images/bg-primary-3.jpg")*/ no-repeat right bottom;}
#header_right {
  position:absolute;
  width: 136px;
  height: 160px;
  left: 760px;
  background: url("images/ballRight.gif") no-repeat;
  z-index: 1;
}

/* header2 for page-front */
#header2{height:300px; width:100%; clear:both;}
#header2 img {
	padding: 0;
	margin: 0;
	float: left;
}
#header2 .site_name{display:block;font-family:"Times New Roman", Times;font-size:3.7em;line-height:normal;margin-left:15px;padding:10px 0;}
#header2 .site_name a{color:#fff;}
#header2 img.logo{position:absolute; top: 0px; margin:0px;}
#header2 .slogan{clear:left;color:#fff;float:left;font-style:italic;margin-left:15px;}
#header2 .navigation{background:transparent url("images/page/subhead_fill.gif") left top repeat-x;clear:both;height:34px;width:960px;border-bottom:none;margin:0;padding:0;}
#header2 .navigation .links{background:#fff /*url("images/bg-primary-1.jpg")*/;float:right;height:35px;list-style:none;margin:0;padding:0;}
body.left #header2 .navigation .links{float:right;}
body.right #header2 .navigation .links{float:left;}
#header2 .navigation .links li{float:left;}
#header2 .navigation .links li a{color:#555;cursor:pointer;display:block;float:left;font-weight:700;height:35px;line-height:35px;text-align:center;text-decoration:none;padding:0 0 0 8px;}
#header2 .navigation .links li a span{display:block;float:left;padding:0 16px 0 8px;}
#header2 .navigation .links li a.active{background:#fff /*url("images/bg-primary-3.jpg")*/;color:#000;}
#header2 .navigation .links li a.active span{background:#fff /*url("images/bg-primary-3.jpg")*/ no-repeat right bottom;}
#header2 .navigation .links li a:hover{background:#fff /*url("images/bg-primary-2.jpg")*/;}
#header2 .navigation .links li a:hover span{background:#fff /*url("images/bg-primary-2.jpg")*/ no-repeat right bottom;color:#111;}
#header2 .navigation .links li.active a:hover{background:#fff /*url("images/bg-primary-3.jpg")*/;color:#000;cursor:default;}
#header2 .navigation .links li.active a:hover span{background:#fff /*url("images/bg-primary-3.jpg")*/ no-repeat right bottom;}
/* header2 for page-front end */

#page .secondary_links{clear:both;height:35px;width:auto;}
body.left #page .secondary_links{float:right;}
body.right #page .secondary_links{float:left;}
body.left #page .secondary_links .links{/*background:url("images/bg-secondary-links.jpg") no-repeat left top;*/}
body.right #page .secondary_links .links{/*background:url("images/bg-secondary-links-right.jpg") no-repeat right top;*/}
#page .secondary_links .links{color:#fff;float:left;height:35px;padding-left:10px;padding-right:10px;width:auto;}
#page .secondary_links .links span{color:#fff;font-weight:400;line-height:35px;}
#page .breadcrumb {clear:both;margin:0 0 10px;padding:5px 0 0;}
/*#page .title{color:#29709c;font-family:"Lucida Grande", Verdana, Arial, sans-serif;font-style:normal;font-variant:normal;font-weight:400;letter-spacing:-1px;line-height:140%;margin:0;}*/
#content .node .content ol{list-style-type:decimal;margin-left:35px;}
#content .node .content ul{list-style-type:square;margin-left:35px;}
#content .node .content li{padding:2px 0;}

.gallery-button {
	float: right;
	text-align: center;
}

.promo-table
{
	clear: both;
}

.back-button
{
	display: none;
}

#thumbs-table
{
	padding-left: 10px;
}

#content .block{border:1px dotted #bbb;margin:10px 0;padding:10px;}
#content .block .content{padding:10px;}
#content .block .title{font-size:1.6em;}
.node{clear:both;display:block;margin:0 0 30px;padding:0 10px;}
.node .content{padding:0 0 15px;}
.node .title a{color:#29709c;}
.node .links{background:#fff;clear:both;font-size:0.95em;height:28px;list-style:none;margin:0;padding:0;}
.node .links span{font-weight:400;}
.node .links li{float:left;}
.node .links li a{background:#fff /*url("images/bg-node-links.jpg")*/;color:#777;cursor:pointer;display:block;float:left;font-weight:400;height:26px;line-height:26px;text-align:center;text-decoration:none;padding:0 0 0 8px;}
.node .links li a span{background:/*url("images/bg-node-links.jpg")*/ no-repeat right bottom;display:block;float:left;padding:0 16px 0 8px;}
.node .links li a:hover{background:#fff /*url("images/bg-node-links.jpg")*/;}
.node .links li a:hover span{color:#111;}
.node .links li.comment_forbidden{background:none;display:inline;float:none;}
.node .links li.comment_forbidden span{/*background:url("images/bg-node-links.jpg") no-repeat left top;*/display:block;float:left;width:260px;padding:0 16px 0 8px;}
.node .links span.comment_forbidden a{background:none;display:inline;float:none;padding:0;}
.node .links span.comment_forbidden a:hover{background:none;color:#29709c;}
.node .info{color:#777;font-size:0.95em;}
.node .info .picture{float:left;margin-right:10px;margin-top:1px;}
.node .info ul.links li a{background:none;color:#29709c;display:inline;float:none;font-weight:400;text-align:left;padding:0;}
.node .info ul.links li a:hover{background:none;color:#111;}
.node .info ul.links,.node .info ul.links li,.node .info ul.links li a,.node .info ul.links li a span{background:none;clear:none;display:inline;float:none;margin:0;padding:0;}
.node dl{border-bottom:1px solid #bbb;width:100%;margin:10px 5px;}
.node dt{/*background:url("images/bg-dt.jpg") repeat-x left bottom;*/border:1px solid #bbb;font-weight:700;padding:4px 0 4px 8px;}
.node dd{border-left:1px solid #bbb;border-right:1px solid #bbb;margin:0;padding:10px;}
.node dd:hover{background:#ddd;}
.box{clear:both;}
.box .title{display:block;font-size:1.5em;letter-spacing:-1px;line-height:2em;}
#comments{padding:15px;}
#comments .box{clear:both;margin-top:25px;}
.comment{border:1px solid #bbb;clear:both;display:block;margin-bottom:15px;}
.comment .title{display:block;font-size:1.5em;letter-spacing:-1px;line-height:2em;text-indent:8px;}
.comment .title .new{color:#C00;padding-left:4px;}
.comment .info{clear:both;color:#777;display:block;font-size:0.95em;padding:5px 10px;}
.comment .info .picture{display:inline;margin-left:10px;margin-right:10px;}
.comment .info .picture img{display:inline;padding-bottom:10px;vertical-align:middle;}
.comment .content{padding:5px 10px;}
.comment .links{/*background:url("images/bg-comment.jpg") left bottom;*/clear:both;display:block;float:none;font-size:1em;height:auto;line-height:45px;margin:0;padding:0 0 0 10px;}
#sidebar{margin-left:10px;overflow:hidden;width:230px;padding:15px 0 0;}
#sidebar .both{float:left;}
#sidebar .both .title{background:#fff /*url("images/bg-sidebar-left.jpg")*/ no-repeat;}
#sidebar .left{float:left;}
#sidebar .left .title{background-color:#29709c; color:#fff;}
#sidebar .right{float:right;}
#sidebar .right .title{background:#fff /*url("images/bg-sidebar-right.jpg")*/ no-repeat;}
#sidebar .title{color:#777;display:block;font-weight:700;letter-spacing:normal;line-height:32px;text-align:left;text-indent:10px;}
#sidebar .block{overflow:hidden;width:230px;margin:0 0 15px;padding:0;}
#sidebar ul.menu{border-bottom:1px solid #bbb;}
#sidebar ul.menu ul,#sidebar ul.menu ul ul{border:none;}
#sidebar ul.menu li{list-style:none;list-style-image:none;list-style-position:outside;margin:0;padding:0;}
#sidebar ul.menu a{background:#dbe9f0;border-bottom:1px solid #eee;color:#29709c;display:block;line-height:30px;text-transform:capitalize;width:228px;}
#sidebar ul.menu a:hover,#sidebar ul.menu a.active{color:#29709c !important;}
#sidebar ul.menu li a{text-indent:14px;}
#sidebar ul.menu li li a{line-height:30px;text-indent:18px;}
#sidebar ul.menu li li li a{text-indent:30px;}
body.left #sidebar ul.menu a.active:after{content:" ->";}
body.right #sidebar ul.menu a.active:before{content:"<- ";}
#sidebar ul.menu li a.active{background:#b5d2e1;border-bottom:1px solid #eee;line-height:30px;}
#sidebar ul.menu li a:hover{background:#b5d2e1;border-bottom:1px solid #eee;color:#111;line-height:30px;}
#sidebar ul.menu ul{background:none;padding-top:0;}
#sidebar .content{border:1px solid #bbb;padding:10px;}
#sidebar .content-menu {border-left:1px solid #bbb;border-right:1px solid #bbb;border-top:1px solid #bbb;}
#sidebar .item-list ul{list-style:disc outside;margin:0;}
#sidebar .item-list ul li{list-style:disc outside;margin:0;}
#sidebar #user-login-form{text-align:left;}
/* overrides       */
ul.menu,ul.menu ul,ul.menu ul ul,ul.menu li,ul.menu li li,ul.menu li li li{list-style:none;list-style-image:none;margin:0;padding:0;}
li a.active{color:#29709c;font-weight:700;}
.error{border-color:red;}
.messages{margin-bottom:10px;}
.mission{background:#fff /*url("images/bg-mission.jpg")*/ repeat-x left bottom;border:1px ridge #bbb;margin:15px 0;padding:15px;}
.tabs{margin:10px 0 0;}
td.menu-disabled{background:#eee;border-bottom:1px solid #ccc;}
tr.even,tr.odd{background-color:#fff;border-bottom:none;padding:0;}
.marker,.form-required{color:#c00;}
.form-item label{color:#555;font-size:0.95em;}
.form-item input,.form-item textarea{/*background:url("images/bg-input.jpg") repeat-x;*/border:1px solid #bbb;font:1em Verdana, Arial, Helvetica, sans-serif;margin:0;padding:3px;}
.form-checkboxes,.form-radios,.form-item select{font:12px Verdana, Arial, Helvetica, sans-serif;margin:0;padding:2px;}
input.form-radio{background:none;border-style:none;}
.form-item .description{color:#777;}
div.error{background:#eee /*url("images/bg-error.gif")*/ no-repeat left top;border:1px solid #aaa;margin-bottom:15px;padding:45px 10px 10px;}
div.status{background:#eee /*url("images/bg-message.gif")*/ no-repeat left top;border:1px solid #aaa;margin-bottom:15px;padding:45px 10px 10px;}
.form-item input.error,.form-item textarea.error,.form-item select.error{border:1px solid #C00;color:#111;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.admin-list dt{border-bottom:1px solid #eee;}
.admin-list dd{font-size:0.95em;margin:0;padding:5px 0 15px;}
#blocks td.block{border-bottom:1px solid #bbb;border-left-style:none;border-right:1px solid #bbb;border-top-style:none;margin:0;padding:2px 2px 2px 8px;}
#blocks td.region{background:#eee;}
#content .profile .picture {float: left;}
/*#page-image {margin:10px; text-align:center;}
#page-image img {width:250px;}*/
#page-image img
{
   margin: 0px auto;
   display: block;
}
#page-image {
	float: right;
	margin-top: 5px;
	margin-right: 40px;
	display: inline;
	padding: 15px;
	max-width: 25%;
	color: #72448C;
	text-align: justify;
}

a {
	text-decoration: none;
    color: #fff;
}

#navigation {
	float: left;
	background: transparent url(images/menu_bar.gif) top left no-repeat;
	width: 760px;
	height: 48px;
}
#navigation ul {
	margin: 0;
	padding: 0;
	line-height: 36px;
}
#navigation ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
#navigation ul li a { line-height: 36px; font-size: 14px; font-family: Helvetica, Verdana, Arial, sans-serif; color: #fff;}

#sub-navigation {
	position: absolute;
	top: 240px;
	/*padding-left: 185px;*/
	margin-left: -136px;
	font-size: 12px;
	background: transparent url('images/advert-bottom.gif') bottom left no-repeat !important;
	padding-bottom: 20px;
    width: 120px;
z-index: 0;
}

#sub-navigation ul#sub-parent {
	background: transparent url('images/advert-fill.gif') top left repeat-y !important;
	width: 100px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	padding-left: 20px;
}
#sub-navigation ul li#sub-head {
	background: transparent url('images/menu/submenu-top.gif') top left no-repeat !important;
	width: 120px;
    height: 48px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	padding-left: 20px;
	margin-left: -20px;
}

#sub-navigation ul li h3#sub-head 
{
	padding-top: 13px;
	color: #fff;
	font-weight: bold;
}

#sub-navigation a {
	color: #fff !important;
}

#sub-navigation2 {
	position: absolute;
	top: 240px;
	margin-left: 713px;
	font-size: 12px;
	/*background: transparent url('images/menu/submenu-bottom.gif') bottom right repeat-y !important;*/
    padding-bottom: 20px;
}

#sub-navigation2 ul#sub-parent {
	background: transparent url('images/menu/submenu-fill.gif') top right repeat-y !important;
	width: 100px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	padding-left: 20px;
}

#sub-navigation2 a {
	color: #fff !important;
}

.container {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: transparent url('images/bg_content.gif') top left repeat-y;
}
#left {
	float: left;
	width: 216px;
}
#footer {
	width: 700px;
	margin: 0 auto;
	color: #fff;
	background: #341f3c;
	font-size: 12px;
	line-height: 24px;
	font-family: helvetica, verdana, arial, sans-serif;
}
#footer #footer_menus .footer_menu_section_1 {
  width: 80px;
  margin-right: 5px;
  float: left;
  display: block;
}
#footer #footer_menus .footer_menu_section_2 {
  width: 330px;
  margin-right: 5px;
  float: left;
  display: block;
}
#footer #footer_menus .footer_menu_section_2 .product_item {
  width:110px; float:left; display: block; height: 15px; font-size: 10px;
}
#footer #footer_menus .footer_menu_section {
  width: 135px;
  margin-right: 5px;
  float: left;
  display: block;
}
#footer .d2p {
	float: left;
}
#footer ul {
	float: right;
	margin: 0;
	padding: 0;
}

#footer ul li {
	float: left;
	list-style: none;
	list-style-image: none;
	margin: 0 10px;
}
#container-foot {
	float: left;
	width: 100%;
	height: 18px;
	background: #fff url('images/view_foot.gif') bottom left no-repeat;
}
#page {
	width: 699px;
	margin: 0 30px;
	padding: 0;
	float: left;
	background: #fff url('images/content_top.gif') top left no-repeat;
}
#page p, #page .slogan {
	font-size: 12px;
	font-family: arial, verdana, helvetica, sans-serif;
	line-height: 16px;
}
#page p {
	color: #777777;
	padding-left: 10px;
	padding-right: 30px;
}
#content {
	/*margin-top: 38px;*/
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	/*padding-right: 20px;
	padding-left: 20px;*/
	padding-bottom: 10px;
min-height: 420px;
}

#content_bottom {
	padding: 0;
	margin: 0;
	width: 699px;
	height: 17px;
	background: #fff url('images/content_bottom.gif') bottom left no-repeat;
}
#rfq span, #upload span, #express span {
	display: none;
}

#rfq a, #upload a, #express a {
	display: block;
	height:68px;
	width:160px;
}

#rfq a {
	background: transparent url('images/quicklinks/rfq-btn-normal.gif') top right no-repeat;
}

#upload a {
	background: transparent url('images/quicklinks/upload-btn-normal.gif') top right no-repeat;
}
#express a {
        background: transparent url('images/quicklinks/express-btn-normal.gif') top right no-repeat;
}

#rfq a:hover {
        background: transparent url('images/quicklinks/rfq-btn-hover.gif') top right no-repeat;
}

#upload a:hover {
        background: transparent url('images/quicklinks/upload-btn-hover.gif') top right no-repeat;
}
#express a:hover {
        background: transparent url('images/quicklinks/express-btn-hover.gif') top right no-repeat;
}

#special {
	float: left;
	width: 220px;
	height: 180px;
	padding: 0px;
}

#none {
	border: 0;
}

td#none:hover {
	background: transparent;
}

#money {
	font-weight: bolder;
	color: red;
	outline-color: black;
	float: right;
	position: relative;
	right: 50px;
	top: -10px;
	background: transparent url('images/sun.gif') center no-repeat;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	display: block;
}

li#menu-91 a {background: none !important;  margin-left: 8px; padding: 0; width: 102px; text-align: center; display: block;}
li#menu-92 a {padding: 0; width: 90px; text-align: center; display: block;}
li#menu-93 a {padding: 0; width: 90px; text-align: center; display: block;}
li#menu-94 a {padding: 0; width: 90px; text-align: center; display: block;}
li#menu-113 a {padding: 0; width: 90px; text-align: center; display: block;}
li#menu-287 a {padding: 0; width: 90px; text-align: center; display: block;}
li#menu-297 a {padding: 0; width: 90px; text-align: center; display: block;}
li#menu-98 a {margin-right: 8px; padding: 0; width: 102px; text-align: center; display: block;}

li#menu-91 a:hover {background: transparent url('images/menu/home_btn_hover.gif') top left no-repeat !important;}
li#menu-92 a:hover {background: transparent url('images/menu/about_btn_hover.gif') top left no-repeat !important;}
li#menu-93 a:hover {background: transparent url('images/menu/products_btn_hover.gif') top left no-repeat !important;}
li#menu-94 a:hover {background: transparent url('images/menu/services_btn_hover.gif') top left no-repeat !important;}
li#menu-113 a:hover {background: transparent url('images/menu/news_btn_hover.gif') top left no-repeat !important;}
li#menu-287 a:hover {background: transparent url('images/menu/specials_btn_hover.gif') top left no-repeat !important;}
li#menu-297 a:hover {background: transparent url('images/menu/gallery_btn_hover.gif') top left no-repeat !important;}
li#menu-98 a:hover {background: transparent url('images/menu/contact_btn_hover.gif') top left no-repeat !important;}

#navigation ul li ul {
	display: none !important;
}

#navigation ul.nice-menu li {
	background: transparent none !important;
	border: none !important;
}

#footer a {
	color: #fff;
}

#left .node-promo img {
	padding-left: 15px;
	text-align:center;
	width: 100px;
	height: 69px;
}

#left h2 {
	color: #000;
	font-size: 12px;
	margin-left: 0px;
}

#left .node-promo h2 {
	margin-left: -10px;
	text-align: center;
}

#left .node-promo {
   padding-top: 32px;
   background: transparent url('images/special-top.gif') top right no-repeat;
}

#left .node-news {
   padding-top: 32px;
   background: transparent url('images/news-top.gif') top right no-repeat;
   margin-right: 1px;
}

#left .view-news-specials {
	background: transparent url('images/advert-bottom.gif') bottom right no-repeat;
	width: 160px;
	padding-bottom: 1px;
}

#left .view-content-news-specials {
	background: transparent url('images/advert-fill.gif') top right repeat-y;
}

/* ad hover */
#left .node-promo:hover {
	background: transparent url('images/special-top2.gif') top right no-repeat;
}

#left .node-news:hover {
	padding-top: 32px;
	background: transparent url('images/news-top2.gif') top right no-repeat;
}

#left .view-news-specials:hover {
	background: transparent url('images/advert-bottom2.gif') bottom right no-repeat;
	width: 160px;
	padding-bottom: 1px;
}

#left .view-content-news-specials:hover {
	background: transparent url('images/advert-fill2.gif') top right repeat-y;
}
/* ad hover end */

#left .node .content {
	padding: 0;
}

#left .node {
	margin-bottom: 23px !important;
}

#left .node .title a {
	color: #000;
}

#left p {
	margin-left: 5px;
	margin-right: 5px;
	color: #eee;
}

.breadcrumb {
	display: none;
}

#content h2.title {
	margin-top: 15px;
	margin-left: 10px;
}

#left a.read-more {
	color: #fff;
	margin-left: 50px;
}

#left a.readmore {
	display: block;
}

#left ul.menu li.collapsed, #left ul.menu li.leaf {
	display: none;
}

#left ul.menu li.expanded ul.menu li.leaf {
	display: block;
}

div.node-webform div.info {
   display: none;
}

/* make product list shows nicely */
.item-list a {color:#000;text-decoration:none; margin:10px; }
.item-list{width:600px;list-style-type:circle; line-height:1.0em;font-size:14px;}
.item-list ul li{width:180px;height:30px;margin:0;padding:0;display:block;color:#000000; float:left;}
.item-list ul li a{ display:block; padding:0; }
.item-list ul li a:hover{ text-decoration:none; color:#fc7d00; padding:0;}

#express {
   display: none;
}
